Bug 29246 - i586-gcc4.7-c++ не провайдит i586-gcc-c++
: i586-gcc4.7-c++ не провайдит i586-gcc-c++
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpmrebuild-arepo)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
: 23877
  Show dependency tree
 
Reported: 2013-07-30 19:09 by
Modified: 2014-02-28 13:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-07-30 19:09:26
Для указания
BuildRequires: i586-gcc-c++
необходимо его наличие.
------- Comment #1 From 2013-07-30 19:45:32 -------
А правда же баги нужно вешать на rpmrebuild-arepo, а пакет arepo нужно
закопать?
------- Comment #2 From 2013-07-30 19:49:11 -------
(In reply to comment #1)
> А правда же баги нужно вешать на rpmrebuild-arepo, а пакет arepo нужно
> закопать?

Да, правда.
------- Comment #3 From 2013-07-30 22:37:21 -------
Удалите его, пожалуйста, кто-нибудь.
------- Comment #4 From 2013-07-31 15:07:16 -------
*** Bug 29245 has been marked as a duplicate of this bug. ***
------- Comment #5 From 2014-02-28 13:50:17 -------
nspluginwrapper-1.4.4-alt1 -> sisyphus:

* Fri Feb 28 2014 Andrey Cherepanov <cas@altlinux> 1.4.4-alt1
- Import to Sisyphus from Fedora (ALT #23877, #29244, #29246)